% \begin{lstlisting}[frame=single, basicstyle=\small]
% <!DOCTYPE html>
% <html>
% <body>

% <h1>Example Title</h1>

% <p>Some text here</p>

% </body>
% </html>
% \end{lstlisting}

\begin{figure}[h]
    \begin{verbatim}
cropped_image = roi.getArrayRegion(
  source_image, pg.ImageItem(image=source_image)
)
    \end{verbatim}
    \caption{\textit{Cropping gel image.}}
    \label{fig:cropping-gel-image}
\end{figure}